apiVersion: v2
appVersion: v1.3.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Kube-State-Metrics for Prometheus
home: https://github.com/kubernetes/kube-state-metrics
maintainers:
- name: OpenStack-Helm Authors
name: prometheus-kube-state-metrics
sources:
- https://github.com/kubernetes/kube-state-metrics
- https://opendev.org/openstack/openstack-helm
version: 2025.1.2+8e3b16baf
